/*html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background-color: #000;
	color: #444;
	font-size: 75%;
}
*/
a:link img, a:visited img {border-color: #000;}
a:hover img  {border-color: #000;}
a{
	color: #000000;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	line-height: 1.8em;
}
h1, h2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0;
}
h1 {
	padding: 0;
	font-size:3em;
	color: #333;
	letter-spacing:-1px;
}
h2 {
	padding-top: 10px;
	font-size:2em;
	letter-spacing:-1px;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
}
div#page {
	width: 100%;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: 1px 1px 1px;
}
div#container {
	padding: 20px;
}



div.meta {
	margin-top: 10px;
	font-size: 0.8em;
}
div.meta ul {
	margin: 0;
	padding: 0;
}
div.meta li {
	float: left;
	padding: 0;
	margin-right: 10px;
	width: 240px;
	list-style: none;
}

div.content {
	/* The display of content is enabled by a javascript generated style on the page.
	   This is so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float:left;
	width:575px;
	outline: none; 
}

#thumbs img {
outline: none;}


/*
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content  a:focus, div.content  a:hover, div.content  a:active {
	text-decoration: underline;
}
*/
div.controls {
	/* display set to none by lucy*/
	display:none;
	/* commented out by lucy 
	margin-top: 5px;
	height: 23px;
	*/
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	/* display set to none by lucy*/
	display:none;
	float: right;
}
div.nav-controls {
	/* display set to none by lucy*/
	display:none;
	float: right;
}

div.loader {
	background-image: url('images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 575px;
	height: 350px
}
/*
div.slideshow img {
	border: none;
	display: block;
}
*/
div.slideshow {
	clear: both;
	margin: 0px;

}
div.slideshow span.image-wrapper {
	text-align: right;
	/*  lucy padding-bottom: 12px;*/
	padding: 0px;
	display: block;
	/*  lucy margin: auto;*/
	margin: 0px;
	outline: none;
}
div.download {
	float: right;
}
div.embox {
	clear: both;
	border: none;
	background-color: #000;
	padding: 0px;
}

div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}

div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set by a javascript generated style on the page.
	   This is so that the javascript specific styles won't be applied unless javascript is enabled. */
}

ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;

}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0px;
	list-style: none;
	text-align: center;

}




a.thumb {
	padding: 0px;
	display: block;
border: 0px;
}



ul.thumbs li.selected a.thumb {
	background: #000;
}

ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0px 0px 10px 10;
	list-style: none;
}


/* commented out by lucy #gallery img, #thumbs img, #folders img
{
	background:url(images/shadow.gif) no-repeat right bottom;
	padding:4px 10px 10px 4px;
	border: none;	
	border-top:#eee 1px solid;
	border-left:#eee 1px solid;	
}
*/

a.advance-link:focus, a.thumb:focus {
	outline: none;
}

#folders ul.thumbs li {
	display:block;
	height:120px;
	margin:10px;
	width:120px;
}

div.pagination {
	color: #928778;
	text-decoration: none;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
div.navigation div.top {
	/*commented out by lucy and display set to none
	margin-bottom: 12px;
	height: 11px; */
	display: none;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current {
	display: block;
	color: #000000;
	background-color: #494136;
	text-decoration: none;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: none;
}
div.pagination a:hover {
color: #000000;
	text-decoration: none;
	background-color: #494136;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	
	background-color: #000;
	border-color: #000;
	color: #fff;
}
/*added by lucy*/

#caption {
	display:none;
	top: 300px;
	left: 0px;


}

#gallery, #thumbs {
	padding-top: 7px;
	padding-bottom: 2px;
}

#thumbs {
padding-left: 2px; }


#supplierinfo a:link, #supplierinfo a:visited, #supplierinfo a:active {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #cccccc;
	text-decoration: none;
}

#supplierinfo a:hover {
    color: #cccccc;
	text-decoration: underline;
	}
.right {
	text-align: left;
}
